<?php
.......................................popup message
if ($katv == "x")
{
	 echo "<script>
     alert('Πρέπει να επιλέξετε Κατεύθυνση!');
     window.location.href='epilogesatob.php';
     </script>";
}	

// .......................................................define the form into a variable
$fhtml = '<form action="timoriadel.php" method="post">
<input type="text" name="code" >
<input name="submita" type="submit" value="SUBMIT" />
</form>';
echo $fhtml;       
//................... 
	
<br /><br />
<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού  </a>

</body>
</html>

//............................................................fieldset color ans settings
<style>
.fieldset
{
    width:400px;
	background: #F5F9F0;
	border:2px solid green;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;	
    border-radius:8px;	
}
</style>
<form  name='xx' method='post'>
<fieldset fieldset class="fieldset" >
--------------------------------------------------------------------------------
$daymap = array('Κυριακή', 'Δευτέρα', 'Τρίτη', 'Τετάρτη', 'Πέμπτη', 'Παρασκευή', 'Σάββατο');
$datedisp= date('d-m-Y', strtotime($date)); 
$day = date('D', strtotime($date));
$daytext = $daymap[date('w', strtotime($date))];

$d=mktime(0, 0, 0, 1, 21, 2016);
$dta=date("Y-m-d", $d);

//...............
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script type="text/javascript">
function popupCenter(pageURL, title, w, h) {
    var left = (screen.width / 2)  - (w / 2);
    var top  = (screen.height / 2) - (h / 2);
    var targetWin = window.open(pageURL, title, 'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=no, copyhistory=no, width=800, height=700, top='+top+', left='+left);
}
</script>
...................************** if allages without submit ************
<script type="text/javascript">
var prompt=true;
		$(document).ready(function() {
				$('input:not(:button,:submit),textarea,select').change(function () {
					window.onbeforeunload = function () {
						if (prompt == true) 
							return 'Δεν έχετε αποθηκεύσει τους βαθμούς που έχετε καταχωρίσει';
						}
					});
				$('input:submit').click(function(e) {
					prompt = false;
					});
	    });	
</script>

//************************************* CLOSE WINDOW

<input type="button" name="epistrofi" value="Επιστροφή" onClick="self.close()"> 

<br />
<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού  </button> </a>
//////////////// PRINT
<button onClick="window.print()">	Εκτύπωση Σελίδας</button>
/////// BUTTONS
.clickMe {
    -moz-appearance: button;
    -ms-appearance: button;
    -o-appearance: button;
    -webkit-appearance: button;
    appearance: button;
    text-decoration: none;
    color: #0047b3;
    padding: 0.2em 0.4em;
}​
<a class="clickme" href="locate.php" >Επανάληψη Εντοπισμού</a>

//////// spaces
&nbsp;&nbsp;&nbsp

///// echo text in color and SIZE.........................................
echo '<p style="color: red; text-align: center">
      Request has been sent. Please wait for my reply!
      </p>';
echo '<p style="font-size: 14pt">' . "Μέγιστος Αρ. Μονάδων : "."<b>".$mark."</b>"." ".$para. '</p>';
/////////

echo "<table class='myTable' >
<tr style='border:1px solid black' bgcolor='#d6ff73'  >"; // prasino anoikto fosforize
//bgcolor='#ffcc00' //kitrinokafe

///// last insert id
$code = mysqli_insert_id($con);

/////////////////////////////////////// variable table columns
echo "<table class='myTable' >
<tr style='border:1px solid black' bgcolor='#d6ff73'  >
<th>Ημερομηνία</th>";
for ($i=1;$i<=$gym;$i++)
{
	$titep="Περ".$i;
	echo "<th>".$titep."</th>";
}
echo "</tr>";
////////////////////// running week given current date
 function rangeWeek($datestr) {
    date_default_timezone_set(date_default_timezone_get());
    $dt = strtotime($datestr);
    $res['start'] = date('N', $dt)==1 ? date('Y-m-d', $dt) : date('Y-m-d', strtotime('last monday', $dt));
    $res['end'] = date('N', $dt)==7 ? date('Y-m-d', $dt) : date('Y-m-d', strtotime('next sunday', $dt));
    return $res;
    }
//////////////////////PDO
$sql = $dbcon->prepare("SELECT Name FROM teachers WHERE PMP = ? ");
$sql->execute([$usr]);
$row=$sql->fetch(PDO::FETCH_ASSOC);
$count=$sql->rowCount();
$n=$res1->columnCount();

/////////////////////////
CREATE TABLE IF NOT EXISTS `ddkportfolio` ( `aa` int(2) NOT NULL, `portfolio` varchar(100) DEFAULT NULL,
 `mark` int(2) DEFAULT NULL, `paratirisi` varchar(100) DEFAULT NULL, PRIMARY KEY (`aa`) )
 ENGINE=MyISAM DEFAULT CHARSET=utf8
 
 mysqli_query($con,'UPDATE allstudentinfo INNER JOIN allstudentinfos ON (allstudentinfo.mitroo = allstudentinfos.mitroo)
SET allstudentinfo.sex = allstudentinfos.sex');
/////////////////
if (mysqli_query($con, $query)) 
		{
			echo "New record created successfully";
        } 
		else 
		{
            echo "Error: " . $query . "<br>" . mysqli_error($con);
        }


